[Message]
NotAdmin=لا يمكنك تنفيذ إجراء التثبيت أو إلغاء التثبيت حيث لم يتم مصادقة المستخدم كمسؤول أو لأنه لا يمتلك الامتيازات المناسبة.
OldKMDP=تم العثور على إصدار من KM-NET for Direct Printing على النظام لديك. لابد من إزالة الإصدار الحالي قبل إمكانية تثبيت الإصدار الجديد منKM-NET for Direct Printing . انقر فوق زر [موافق] لإزالة الإصدار الحالي من KM-NET for Direct Printing.  
StopInst=تم إنهاء برنامج التثبيت قبل إتمام التثبيت.
RunExe=بعض الملفات اللازم تحديثها لازالت حالياً قيد الاستخدام. يجب الخروج من البرنامج قبل تشغيل برنامج الإعداد.
DelOld=جاري إزالة الإصدارات القديمة من هذا التطبيق
WinServ=هذا التطبيق غير مصمم للعمل على ملقم. لن يكون عمل التطبيق بالشكل الملائم مضموناً في حالة متابعة التثبيت. هل تريد متابعة التثبيت؟
Lang=اللغة
SelectedLang=العربية
TargetFolder=المجلد الوجهة
ProgFolder=مجلد البرنامج
ABORT_COMCTL32_MSG=تم إنهاء عملية التثبيت بسبب أن الملف COMCTL32.DLL المُثبت على النظام لديك غير حديث.لتحديث ملف DLL، يوصى بتثبيت برنامج Internet Explorer 5.0 (أو الأحدث).
K_DLG_SDASK_TITLE=الرجاء اختيار مجلد التثبيت.
K_DLG_SDASK_TEXT=سيقوم الإعداد بتثبيت KM-NET for Clients في المجلد التالي.للتثبيت إلى هذا المجلد، انقر فوق [التالي]. للتثبيت إلى مجلد مختلف، انقر فوق [استعراض] وحدد مجلدًا آخر.
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=&المسار:
K_DLG_ASK_CAP=اختيار مجلد
K_DLG_ERRORMSG1=المجلد المحدد:  
K_DLG_ERRORMSG2=غير صالح أو غير كامل أو محمي ضد الكتابة. الرجاء كتابة مسار كامل بحرف محرك الأقراص؛ مثل 'C:\\APPS'.
UninstErr=من غير الممكن الحصول على المعلومات من النسخة القديمة. يرجى إجراء التثبيت مرة أخرى بعد إلغاء التثبيت.
ThisOS_StopInst=هذا التطبيق غير مصمم للعمل في هذه البيئة. تم إلغاء التثبيت.
